## libkf5sane 16.04.0

=== debian/changelog ===
libkf5sane (16.04.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

  [ Maximiliano Curia ]
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Add data files
  * Add breaks replaces regarding libksane-data

 -- Maximiliano Curia <maxy@debian.org>  Sun, 22 May 2016 10:11:44 +0200
