=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: libkf5sane
-Section: kde
+Section: libs
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
@@ -15,15 +15,15 @@
                libx11-dev,
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.2.0~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/kde/kdegraphics/libs/libksane
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/libksane.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/libksane.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/libksane.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/libksane.git
 
 Package: libkf5sane5
-Section: libs
 Architecture: any
-Depends: ${misc:Depends},
+Depends: libkf5sane-data (= ${source:Version}) | libksane-data,
+         ${misc:Depends},
          ${shlibs:Depends}
 Description: scanner library (runtime)
  The KDE scanner library provides an API and widgets for using scanners and
@@ -31,12 +31,23 @@
  .
  This package contains the shared library.
 
+Package: libkf5sane-data
+Architecture: all
+Depends: ${misc:Depends}
+Breaks: libksane-data
+Replaces: libksane-data
+Description: scanner library (data files)
+ The KDE scanner library provides an API and widgets for using scanners and
+ other imaging devices supported by SANE.
+ .
+ This package contains data files used by the library.
+
 Package: libkf5sane-dev
 Section: libdevel
 Architecture: any
 Depends: libkf5sane5 (= ${binary:Version}),
-         ${misc:Depends},
-         qtbase5-dev (>= 5.2.0~)
+         qtbase5-dev (>= 5.2.0~),
+         ${misc:Depends}
 Description: scanner library development headers
  The KDE scanner library provides an API and widgets for using scanners and
  other imaging devices supported by SANE.
