## libkf5sane 16.04.3

=== debian/changelog ===
libkf5sane (16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release.
  * Debian merge: No remaining changes. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Scarlett Clark ]
  * Add missing files to install. 
  * New upstream bugfix release. 

  [ Clive Johnston ]
  * New upstream release (16.04.2)
  * New upstream release (16.04.3)

  [ José Manuel Santamaría Lema ]
  * Install usr/share/icons/hicolor/16x16/* in libkf5sane-data
  * Provide libksane-data dummy transitional package to make the upgrades
    easier for the package managers.
  * Remove dh_shlibdeps override to exclude kde-runtime; this is no
    longer needed since the port to frameworks.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:32:42 +0200

libkf5sane (15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 16:22:01 -0700
