=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk

PACKAGE_VERSION = $(shell dpkg-parsechangelog | grep '^Version: ' | sed 's/^Version: //')
override_dh_gencontrol:
	$(overridden_command) -plibksane-data -- -v"4:${PACKAGE_VERSION}"
	$(overridden_command) --remaining-packages
