## libkf5sane 16.08.0

=== debian/changelog ===
libkf5sane (16.08.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream release (16.08.0)

 -- Maximiliano Curia <maxy@debian.org>  Tue, 18 Oct 2016 09:49:58 +0200
