=== debian/control ===
Source: libkf5sane
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.31.0~),
               libkf5config-dev (>= 5.31.0~),
               libkf5i18n-dev (>= 5.31.0~),
               libkf5textwidgets-dev (>= 5.31.0~),
               libkf5wallet-dev (>= 5.31.0~),
               libkf5widgetsaddons-dev (>= 5.31.0~),
               libsane-dev,
               libx11-dev,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.6.1~)
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/kde/kdegraphics/libs/libksane
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libksane
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libksane

Package: libkf5sane5
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Breaks: libksane-data (<= 4:16.04.3~)
Replaces: libksane-data (<= 4:16.04.3~)
Description: scanner library (runtime)
 The KDE scanner library provides an API and widgets for using scanners and
 other imaging devices supported by SANE.
 .
 This package contains the shared library.

Package: libkf5sane-data
Architecture: all
Depends: ${misc:Depends}
Breaks: libkf5sane5 (<= 16.04.3~), libksane-data (<= 4:16.04.3~)
Replaces: libkf5sane5 (<= 16.04.3~), libksane-data (<= 4:16.04.3~)
Description: scanner library (data files)
 The KDE scanner library provides an API and widgets for using scanners and
 other imaging devices supported by SANE.
 .
 This package contains data files used by the library.

Package: libksane-data
Architecture: all
Section: oldlibs
Priority: extra
Depends: libkf5sane-data, ${misc:Depends}
Description: scanner library (data files) - transitional package
 This is a transitional dummy package. It can safely be removed.

Package: libkf5sane-dev
Section: libdevel
Architecture: any
Depends: libkf5sane5 (= ${binary:Version}),
         qtbase5-dev (>= 5.6.1~),
         ${misc:Depends}
Description: scanner library development headers
 The KDE scanner library provides an API and widgets for using scanners and
 other imaging devices supported by SANE.
 .
 This package contains the scanner library development files.
