=== debian/control ===
--- 
+++ 
@@ -23,7 +23,8 @@
 Package: libkf5sane5
 Section: libs
 Architecture: any
-Depends: ${misc:Depends},
+Depends: libkf5sane-data (= ${source:Version}),
+         ${misc:Depends},
          ${shlibs:Depends}
 Breaks: libksane-data (<= 4:16.04.3~)
 Replaces: libksane-data (<= 4:16.04.3~)
@@ -36,8 +37,12 @@
 Package: libkf5sane-data
 Architecture: all
 Depends: ${misc:Depends}
-Breaks: libkf5sane5 (<= 16.04.3~), libksane-data (<= 4:16.04.3~)
-Replaces: libkf5sane5 (<= 16.04.3~), libksane-data (<= 4:16.04.3~)
+Breaks: libkf5sane5 (<= 16.04.3~),
+        libksane-data (<= 4:16.04.3~),
+        ${kde-l10n:all}
+Replaces: libkf5sane5 (<= 16.04.3~),
+          libksane-data (<= 4:16.04.3~),
+          ${kde-l10n:all}
 Description: scanner library (data files)
  The KDE scanner library provides an API and widgets for using scanners and
  other imaging devices supported by SANE.
