=== debian/control ===
--- 
+++ 
@@ -52,7 +52,7 @@
 Package: libksane-data
 Architecture: all
 Section: oldlibs
-Priority: extra
+Priority: optional
 Depends: libkf5sane-data, ${misc:Depends}
 Description: scanner library (data files) - transitional package
  This is a transitional dummy package. It can safely be removed.
