=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libsane-dev,
                libx11-dev,
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.6.1~)
+               qtbase5-dev (>= 5.6.1~),
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/kdegraphics/libs/libksane
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libksane
@@ -62,7 +62,7 @@
 Architecture: any
 Depends: libkf5sane5 (= ${binary:Version}),
          qtbase5-dev (>= 5.6.1~),
-         ${misc:Depends}
+         ${misc:Depends},
 Description: scanner library development headers
  The KDE scanner library provides an API and widgets for using scanners and
  other imaging devices supported by SANE.
