## libkf5sane 18.12.1

=== debian/changelog ===
libkf5sane (18.12.1-1) unstable; urgency=medium

  [ Scarlett Moore ]
  * New upstream release.
  * Remove unused dependency on kconfig.
  * Bump dependency versions as defined by cmake.
  * Bump the debhelper compatibility to 12:
    - bump the debhelper build dependency to 12~
    - bump compat to 12
  * Add override_dh_gencontrol for I10npkgs_firstversion_ok.
  * Move away from dhmk and use debhelper.
  * Update VCS entries.
  * Add myself to uploaders.
  * Update homepage to phabricator page (projects.kde.org is dead).
  * Update the copyright file.
    - Update to copyright-format 1.0.
    - Add copyright information for po files.
    - Correct the * copyright to KDEEv variation.
    - Add new copyright for KF5 port.
  * Add Build-Depends-Package field to symbols file.
  * Add hardening=+all build main option.
  * Add as-needed linker option to avoid useless dependencies.
  * Update signing-key with minimal gpg export.
  * Bump Standards-Version to 4.3.0: No remiaining changes.

  [ Scarlett Clark ]
  * Missed a runtime dep version bump.

  [ Maximiliano Curia ]
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sun, 03 Feb 2019 16:43:45 +0100

libkf5sane (17.08.3-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * New upstream release.
  * Bump Standards-Version to 4.1.2, no changes required.
  * Simplify watch file, and switch it to https.
  * Remove the libksane-data alternative dependency in libkf5sane5, making it
    depend on libkf5sane-data exclusively.
  * Stop excluding kde-runtime from shlibdeps, since it is no more injected.
  * Adjust l10npkgs_firstversion_ok to the version where kde-l10n will
    drop translations.

 -- Pino Toscano <pino@debian.org>  Sat, 09 Dec 2017 09:40:51 +0100

libkf5sane (17.08.1-1) experimental; urgency=medium

  * New upstream release (17.08.1)
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Add breaks/replaces against the kde-l10n packages
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Tue, 12 Sep 2017 22:41:28 +0200

libkf5sane (17.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Sep 2017 14:05:34 +0000

libkf5sane (17.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Aug 2017 09:43:10 +0000

libkf5sane (17.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 12 Jul 2017 10:26:07 +0000

libkf5sane (17.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Jun 2017 12:24:34 +0000

libkf5sane (17.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 May 2017 18:27:36 +0000

libkf5sane (17.04.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 20 Apr 2017 09:33:13 +0000

libkf5sane (16.12.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Mar 2017 13:51:17 +0000

libkf5sane (16.12.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Feb 2017 17:03:49 +0000

libkf5sane (16.12.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Jan 2017 13:26:01 +0000

libkf5sane (16.12.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Dec 2016 16:33:03 +0000

libkf5sane (16.08.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 21 Nov 2016 13:55:43 +0000

libkf5sane (16.08.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 14 Oct 2016 13:41:34 +0000

libkf5sane (16.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 16 Sep 2016 13:08:22 +0000

libkf5sane (16.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 17 Aug 2016 11:50:32 +0000

libkf5sane (16.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 12 Jul 2016 11:36:51 +0000

libkf5sane (16.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 07 Jul 2016 11:36:37 +0000
