## libkf5sane 18.12.3

=== debian/changelog ===
libkf5sane (18.12.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 07 Mar 2019 13:34:59 +0000

libkf5sane (18.12.2-0ubuntu1) disco; urgency=medium

  * Use compat 11 so we can backport to earlier releases.
  * New upstream release (18.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 17 Feb 2019 13:21:58 +0000

libkf5sane (18.12.1-1ubuntu1) disco; urgency=medium

  * Merge Debian changes. Remaining changes:
    - d/rules: l10npkgs_firstversion_ok := 4:17.03.90-0~
    - Pass fno-keep-inline-functions to acc test.
    - Kubuntu Vcs fields.

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 06 Feb 2019 15:09:31 +0000

libkf5sane (18.12.1-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 10 Jan 2019 14:15:25 +0000

libkf5sane (18.12.0-0ubuntu1) disco; urgency=medium

  * New upstream beta release (18.11.80)
  * New upstream release (18.12.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 05 Jan 2019 16:53:41 +0000

libkf5sane (18.08.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.08.3)
  * Merge Debian changes. Remaining changes:
    - d/rules: l10npkgs_firstversion_ok := 4:17.03.90-0~
    - Pass fno-keep-inline-functions to acc test.
    - Bumped build deps.
    - Kubuntu Vcs fields.

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 13 Dec 2018 09:16:16 +0000
