=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Maximiliano Curia <maxy@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
 Build-Depends: cmake (>= 3.0.0~),
-               debhelper (>= 12~),
+               debhelper (>= 11~),
                extra-cmake-modules (>= 5.30.0~),
                libkf5i18n-dev (>= 5.37.0~),
                libkf5textwidgets-dev (>= 5.37.0~),
@@ -18,8 +18,8 @@
                qtbase5-dev (>= 5.7.0~),
 Standards-Version: 4.3.0
 Homepage: https://phabricator.kde.org/source/libksane/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/libksane
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/libksane.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libksane
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libksane
 
 Package: libkf5sane-data
 Architecture: all
