## libkf5sane 19.04.3

=== debian/changelog ===
libkf5sane (19.04.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 11 Jul 2019 14:20:38 +0100

libkf5sane (19.04.2-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 08 Jun 2019 15:15:19 +0100

libkf5sane (19.04.1-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.1)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 12 May 2019 21:04:09 +0100

libkf5sane (19.04.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.0)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 26 Apr 2019 20:49:34 +0100
