## libkf5sane 19.08.1

=== debian/changelog ===
libkf5sane (19.08.1-1) unstable; urgency=medium

  * Team upload.

  [ Pino Toscano ]
  * New upstream release.
  * Bump Standards-Version to 4.4.0, no changes required.
  * Update the build dependencies according to the upstream build system:
    - bump the KF5 packages to 5.55.0
  * Update symbols file.

  [ Helmut Grohne ]
  * Mark libkf5sane-data Multi-Arch: foreign. (Closes: #887314)
  * Mark libkf5sane{5,-dev} Multi-Arch: same.

 -- Pino Toscano <pino@debian.org>  Sat, 28 Sep 2019 08:57:42 +0200
